<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.8000</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.4500</MDI>
      <MDI key="STATISTICS_MEAN">9.8235</MDI>
      <MDI key="STATISTICS_STDDEV">5.3816</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
